/**
 * Copyright (C) 2017-2020 Linagora
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.img-card-service {
  background-image: url(../../../../../../../../assets/img/service.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.img-card-interface {
  background-image: url(../../../../../../../../assets/img/interface.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.img-card-endpoint {
  background-image: url(../../../../../../../../assets/img/endpoint.png);
  background-size: cover;
  background-repeat: no-repeat;
}

mat-list {
  .item-interface-content  {
    height: 100%;
  }
}

mat-nav-list {
  .item-service-content,
  .item-endpoint-content {
    height: 100%;
  }
}
